<?php
define('ABOVE_TITLE', 'Suchmaske Bezeichnung');
define('TABLE_HEADING_SEARCHSELECT_LIMIT', 'Suchmaske');
define('TABLE_HEADING_SEARCHSELECT_PRECENT', 'SelectBox');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Action');
define('TEXT_SEARCHSELECT_LIMIT', 'Suchmaske:');
define('TEXT_SEARCHSELECT_PROCENT', 'SelectBox:');
define('TEXT_INFO_DATE_ADDED', 'Hinzugefügtes Datum:');
define('TEXT_INFO_LAST_MODIFIED', 'Letzte Änderung:');
define('TEXT_INFO_HEADING_DELETE_FEATURED', 'Lösche diese Maske');
define('TEXT_INFO_SEARCHSELECT_INTRO', 'Sind Sie sicher, dass sie diese Suchmaske löschen wollen?');
define('TEXT_DISPLAY_NUMBER_OF_FEATURED', 'Ansicht von <b>%d</b> to <b>%d</b> (of <b>%d</b> Suchmasken)');
define('IMAGE_NEW_SEARCHSELECT', 'Neue Suchmaske');
?>
